uudoc(1)

NAME
uudoc - Make links between files.

SYNOPSIS
uudoc [--backup] [-b ] [-f|--force] [-i|--interactive] [-n|--no-dereference] [-L|--logical] [-P|--physical] [-s|--symbolic] [-S|--suffix] [-t|--target-directory] [-T|--no-target-directory] [-r|--relative] [-v|--verbose] [-h|--help] [-V|--version] <files>

DESCRIPTION
Make links between files.

OPTIONS

--backup[=<CONTROL>]
    make a backup of each existing destination file

-b  like --backup but does not accept an argument

-f, --force
    remove existing destination files

-i, --interactive
    prompt whether to remove existing destination files

-n, --no-dereference
    treat LINK_NAME as a normal file if it is a symbolic link to a directory

-L, --logical
    follow TARGETs that are symbolic links

-P, --physical
    make hard links directly to symbolic links

-s, --symbolic
    make symbolic links instead of hard links

-S, --suffix <SUFFIX>
    override the usual backup suffix

-t, --target-directory <DIRECTORY>
    specify the DIRECTORY in which to create the links

-T, --no-target-directory
    treat LINK_NAME as a normal file always

-r, --relative
    create symbolic links relative to link location

-v, --verbose
    print name of each linked file

-h, --help
    Print help

-V, --version
    Print version

<files>

EXTRA
In the 1st form, create a link to TARGET with the name LINK_NAME. In the 2nd form, create a link to TARGET in the current directory. In the 3rd and 4th forms, create links to each TARGET in DIRECTORY. Create hard links by default, symbolic links with --symbolic. By default, each destination (name of new link) should not already exist. When creating hard links, each TARGET must exist. Symbolic links can hold arbitrary text; if later resolved, a relative link is interpreted in relation to its parent directory. The backup suffix is '~', unless set with --suffix or SIMPLE_BACKUP_SUFFIX. The version control method may be selected via the --backup option or through the VERSION_CONTROL environment variable. Here are the values:
  none, off never make backups (even if --backup is given)
  numbered, t make numbered backups
  existing, nil numbered if numbered backups exist, simple otherwise
  simple, never always make simple backups

VERSION
v(uutils coreutils) 0.3.0